@charset "utf-8";

/* 共通パーツ */
html, body{
	width:100%;
	height:100%;
	font-family: 'Kaisei Tokumin', serif;
}
html{overflow-y: scroll;font-size: 625%;}

a:link {color: #5176a9;text-decoration: none;}
a:visited {color: #5176a9;text-decoration: none;}
a:hover{text-decoration: none; color: #B1BED2; transition: all .3s ease-out;}
.btn:hover, .btnL:hover,.btn_win:hover, .btn_menu:hover, .close:hover {cursor: pointer;transform: scale(1.02,1.02); transition: all .3s ease-out;}


.button{
	position: relative;
	margin: 0 auto;
	display: inline-block;
	width: auto;
	max-width: 480px;
	padding: 10px 6em;
	border-radius: 100px;
	background-color: #99cec7;
	border: solid 1px #99cec7;
	color: #ffffff !important;
	text-align: center;
	font-weight: 500;
	z-index: 50;
	transition: all .3s ease-out;
}
.button.purple{background-color: #ffffff;border: solid 1px #8E6CAE;color: #8E6CAE !important;}
.button.blue{background-color: #90aecd;border: solid 1px #90aecd;}
.button.blueD{background-color: #425E93;border: solid 1px #425E93;}
.button.brown{background-color: #a39b87;border: solid 1px #a39b87;}
.button.red{background-color: #A9495B;border: solid 1px #A9495B;}
.button.orange{background-color: #D1A85C;border: solid 1px #D1A85C;}
.button::after{
	position: absolute;
	display: block;
	content: '';
	top:0;
	right: 10px;
	width: 20px;
	height: 100%;
	background-image: url("../img/arrow_w.png");
	background-repeat: no-repeat;
	background-size: contain;
	background-position: 50% 50%;
}
.button.down::after{display: none;}
.button:hover{background-color: #ffffff;color: #99cec7 !important;}
.button.purple:hover{color: #99cec7 !important;border: solid 1px #99cec7;}
.button.blue:hover{color: #90aecd !important;}
.button.blueD:hover{color: #425E93 !important;}
.button.brown:hover{color: #a39b87 !important;}
.button.red:hover{color: #A9495B !important;}
.button.orange:hover{color: #D1A85C !important;}

.both{clear:both;}
.block{display: block;}
.nodisp{
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	height: 0;
}
.caution{
	padding-top: 10px;
    font-size: .12rem;
    line-height: 1.6em;
}
.center{text-align: center;}
.right{text-align: right;}
.strong{font-weight: 700;}
.underline{text-decoration: underline !important;}
.paddingBtm{padding-bottom: 20px;}
.flexbox{
	position: relative;
	margin: 0 auto;
	display:-webkit-box;
	display:-webkit-flex;
	display:-ms-flexbox;
	display:flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
.flexbetween{justify-content: space-between;}
.flexaround{justify-content: space-around;}
.flexcenter{justify-content:center;}
.flexstart{justify-content:flex-start;}
.flexaligncenter{align-items: center;}
.flexalignstart{align-items: flex-start;}
.flexstretch{align-content: stretch;}
.flexbox .box{
	position: relative;
	margin: 0;
	width: 100%;
	box-sizing: border-box;
}

img{
	max-width:100%;
	height: auto;
    display: block;
	margin: 0;
	padding: 0;
	vertical-align: bottom;
}
/* chrome opera */
@media screen and (-webkit-min-device-pixel-ratio: 0) and (min-resolution: .001dpcm) {
	img {
		image-rendering: -webkit-optimize-contrast;
	}
}
/* safari*/
::-webkit-full-page-media, :future, :root img{
	image-rendering:auto;
}
svg {vertical-align:bottom;max-width: 100%;}
img[src$=".svg"] {width: 100%;}

iframe[name="google_conversion_frame"] { position: absolute; top: 0; }

body{
	position: relative;
	width: 100%;
	color: #333333;
	background-color: #ffffff;
	font-size: .14em;
	line-height: 1.7em;
	font-weight: 400; 
	word-wrap: break-word;
	z-index: -10;
}

section{
	position: relative;
	margin: 0 auto;
	padding: 0;
}

#wrap{position: relative;width: 100% !important; margin:0 auto; padding:0;overflow: hidden;opacity: 0;}
#main-contents{position: relative; padding:0;}

/* 波 */
.waveWrap{position:relative;}
.waveWrap.bg{z-index: -1;}
.waveWrap.return{transform: scale(-1,-1);}
.waveWrap::after{
	position: absolute;
	top:100%;
	left: 0;
	height: 320px;
	width: 100%;
	display: block;
	content: '';
	background: linear-gradient(180deg, #DBEFF0 0, #D0EBE0 30%, #ffffff 100%);
}
.waveWrap.long::after{height: 520px;}
.wave{
	position:relative;
	text-align:center;
	height: 100px;
	background-color: #ffffff;
	overflow: hidden;
}
.waves{
	position:absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height:15vh;
	min-height:50px;
	max-height:100px;
}
.parallax {
	position: absolute;
	bottom: 0;
}
/* Animation */
.parallax > use {
	animation: move-forever 25s cubic-bezier(.55,.5,.45,.5)     infinite;
}
.parallax > use:nth-child(1) {
	animation-delay: -2s;
	animation-duration: 7s;
}
.parallax > use:nth-child(2) {
	animation-delay: -3s;
	animation-duration: 10s;
}
.parallax > use:nth-child(3) {
	animation-delay: -4s;
	animation-duration: 13s;
}
.parallax > use:nth-child(4) {
	animation-delay: -5s;
	animation-duration: 20s;
}
@keyframes move-forever {
	0% {transform: translate3d(-90px,0,0);}
	100% { transform: translate3d(85px,0,0);}
}


#loading{
	position: fixed;
	top:0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #ffffff;
	transition: all .3s ease-in;
	z-index: 10000;
}
#loading.disp{opacity: 0;}
#loading .txt{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	text-align: center;
	font-size: .20rem;
	color: #4EA3B8;
	letter-spacing: .8em;
	z-index: 10001;
}
#loading .waveWrap{top: 40%;}

.contetsWrap{
	position: relative;
	margin: 0 auto;
	z-index: 10;
}
.contents{position: relative;opacity: 0;transition: opacity .9s ease-in-out;}
.contents.viewCont{opacity: 1;}

h2{
	position: relative;
	margin: 0 0 20px 0;
	max-width: 960px;
}
h2 img{
	position: relative;
	width: calc(100% - 50px);
	max-width: 380px;
}

footer{
	position: relative;
	margin:  0 auto;
    text-align: center;
	z-index: 20;
	padding: 40px 0 220px 0;
	background-color: #008064;
	color: #ffffff;
}
footer p{position: relative; margin: 0 auto 5px auto;font-size: .13rem;}
footer ul.footbnr{
	position: relative;
	margin: 0 auto 30px auto;
	width: calc(100% - 60px);
	max-width: 380px;
}
footer ul.footbnr li{
	position: relative;
	width: 100%; 
	margin: 0 auto 10px auto;
	border: solid 1px #ffffff;
}
footer ul.footbnr li.realdgameLogo{margin: 0 auto 30px auto;border: none;}
footer ul.footbnr li a{display: block; margin: 0 auto;}
footer ul.footbnr li.realdgameLogo a{
	width: 50%;
	max-width: 140px;
}

#btn_ticket{
	position: fixed;
	width: 110px;
	height:98px;
	bottom:-130px;
    right: 0;
	z-index: 98;
	transition: all .3s ease-out;
}
.dispTicket{bottom: 0 !important;}

#shareBtn{
	position: fixed;
	width: 45px;
	bottom: 100px;
	right: -70px;
	transition: all .3s ease-out;
    z-index: 100;	

}
#shareBtn ul.snsShare{
	position: relative;
	margin: 0 auto;
}
#shareBtn ul.snsShare li{width: 100%;margin-bottom: 5px;}
.dispShare{right: 0 !important;}


/* navigation */
.close_nav{
	position: fixed;
	top:0;
	left: 0;
	width: 100%;
	height: 100%;
	opacity: 0;
	display: none;
	background-color: rgba(147,172,202,.9);
	z-index: 1400;
	overscroll-behavior-y: contain;
}
nav{
	position: fixed;
	top:0;
	left: 0;
	padding: 0;
	opacity: 0;
	display: none;
	height: 100vh;
	width: calc(100% + 20px);
	overflow-y: auto;
	overscroll-behavior-y: contain;
	z-index: 1500;
	background-image: url("../img/bg_menu.png");
	background-position: 0 0;
	background-size: auto 100%;
	background-repeat: no-repeat;
	background-color: #ffffff;
}
nav .navWrap{
	position: absolute;
	top:0;
	left:0;
}
nav ul{
	position: relative;
	margin: 80px 0 0 50px;
	width: auto;
	display: inline-block;
}
nav ul li{
	position: relative;
	margin: 0 auto 20px auto;
}
nav ul li a{
	position: relative;
	display: block;
	padding: 10px 0;
	color: #3a3a3a !important;
	font-size: .16rem;
	font-weight:500;
}

.btn_menu{
	position: fixed;
	top:-80px;
	right: -15px;
	display: block;
	padding: 35px 24px 0 18px;
	width: 28px;
	height: 39px;
    z-index: 1600;
	border-radius: 50%;
    transition: all .3s ease-out;
	background-color: #634381;
	color: #ffffff;
	font-size: .10rem;
	line-height: 1;
}
.btn_menu.dispM{background-color: #e6dbf0;color: #634381;}
.btn_menu.disp{top:-20px;}
.btn_win{
	position: fixed;
	top:-20px;
	right: -15px;
	display: block;
	padding: 35px 24px 0 18px;
	width: 28px;
	height: 39px;
    z-index: 1900;
    transition: all .3s ease-out;
	font-size: .10rem;
	background-color: #ffffff;
	color: #634381;
	line-height: 1;
}

.menu-trigger,
.menu-trigger span {
  display: inline-block;
  transition: all .4s;
  box-sizing: border-box;
}
.menu-trigger {
  position: relative;
  width: 30px;
  height: 18px;
}
.menu-trigger span {
  position: absolute;
  left: 0;
  width: 100%;
  height: 2px;
  background-color: #fff;
  border-radius: 2px;
}
.menu-trigger span:nth-of-type(1) {
  top: 0;
}
.menu-trigger span:nth-of-type(2) {
  top: 8px;
}
.menu-trigger span:nth-of-type(3) {
  bottom: 0;
}
.menu-trigger span:nth-of-type(1) {
  -webkit-animation: menu-bar01 .75s forwards;
  animation: menu-bar01 .75s forwards;
}
@-webkit-keyframes menu-bar01 {
  0% {
    -webkit-transform: translateY(8px) rotate(45deg);
  }
  50% {
    -webkit-transform: translateY(8px) rotate(0);
  }
  100% {
    -webkit-transform: translateY(0) rotate(0);
  }
}
@keyframes menu-bar01 {
  0% {
    transform: translateY(8px) rotate(45deg);
  }
  50% {
    transform: translateY(8px) rotate(0);
  }
  100% {
    transform: translateY(0) rotate(0);
  }
}
.menu-trigger span:nth-of-type(2) {
  transition: all .25s .25s;
  opacity: 1;
}
.menu-trigger span:nth-of-type(3) {
  -webkit-animation: menu-bar02 .75s forwards;
  animation: menu-bar02 .75s forwards;
}
@-webkit-keyframes menu-bar02 {
  0% {
    -webkit-transform: translateY(-8px) rotate(-45deg);
  }
  50% {
    -webkit-transform: translateY(-8px) rotate(0);
  }
  100% {
    -webkit-transform: translateY(0) rotate(0);
  }
}
@keyframes menu-bar02 {
  0% {
    transform: translateY(-8px) rotate(-45deg);
  }
  50% {
    transform: translateY(-8px) rotate(0);
  }
  100% {
    transform: translateY(0) rotate(0);
  }
}
.menu-trigger.active span:nth-of-type(1) {
  -webkit-animation: active-menu-bar01 .75s forwards;
  animation: active-menu-bar01 .75s forwards;
	background-color: #634381;
}
@-webkit-keyframes active-menu-bar01 {
  0% {
    -webkit-transform: translateY(0) rotate(0);
  }
  50% {
    -webkit-transform: translateY(8px) rotate(0);
  }
  100% {
    -webkit-transform: translateY(8px) rotate(45deg);
  }
}
@keyframes active-menu-bar01 {
  0% {
    transform: translateY(0) rotate(0);
  }
  50% {
    transform: translateY(8px) rotate(0);
  }
  100% {
    transform: translateY(8px) rotate(45deg);
  }
}
.menu-trigger.active span:nth-of-type(2) {
  opacity: 0;
}
.menu-trigger.active span:nth-of-type(3) {
  -webkit-animation: active-menu-bar03 .75s forwards;
  animation: active-menu-bar03 .75s forwards;
	background-color: #634381;
}
@-webkit-keyframes active-menu-bar03 {
  0% {
    -webkit-transform: translateY(0) rotate(0);
  }
  50% {
    -webkit-transform: translateY(-8px) rotate(0);
  }
  100% {
    -webkit-transform: translateY(-8px) rotate(-45deg);
  }
}
@keyframes active-menu-bar03 {
  0% {
    transform: translateY(0) rotate(0);
  }
  50% {
    transform: translateY(-8px) rotate(0);
  }
  100% {
    transform: translateY(-8px) rotate(-45deg);
  }
}

/* youtube */
.movieWrap{
    position: relative;
    margin: 0 auto;
	background-color: #000000;
}
.movie{
	position: relative;
	margin:0 auto;
	width: 100%;
	height: 0;
	padding-top: 56.25%;
}
.movie iframe{
	position: absolute;
	top:0;
	left: 0;
	width: 100%;
	height: 100%;
}


.sp{ display: block; }
.pc{ display: none; }


/* ----- pc ----- */
@media screen and (min-width: 641px) {
		
	.sp{ display: none; }
	.pc{ display: block; }
    
    body{font-size: .16em;}
	
	.caution{font-size: .14rem;}
	
	#wrap{padding: 0;}
	
	.contetsWrap{max-width: 960px;margin: 0 auto;}
		
	.waveWrap.long::after{height: 720px;}

	/* navigation */
	nav{
		left: 50%;
		width: calc(50% + 20px);
		box-shadow: -13px 0px 16px -11px rgba(0,0,0,0.6);
	}
	nav ul{margin: 120px 0 0 140px;}
	nav ul li a{
		padding: 10px 0;
		font-size: .20rem;
	}

	h2{margin: 0 auto 40px auto;}
	
	footer{padding: 60px 0 10px 0;}
	footer p{font-size: .14rem;}
	footer ul.footbnr{margin: 0 auto 50px auto;}

	#btn_ticket{
		width: 120px;
		height: 103px;
		bottom:-150px;
	}
	#shareBtn{
		width: 50px;
		bottom: 110px;
		right: -80px;
	}
	#shareBtn ul.snsShare li{margin-bottom: 10px;}


	/* youtube */
	.movieWrap{max-width: 560px;}

}